msgid ""
msgstr ""
"Project-Id-Version: BlogCentral\n"
"POT-Creation-Date: 2015-04-10 09:25-0500\n"
"PO-Revision-Date: 2015-04-10 09:25-0500\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_x\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:31 functions.php:4501
msgid "Not Found"
msgstr ""

#: archive.php:53
msgid "Daily Archives: "
msgstr ""

#: archive.php:55
msgid "F Y"
msgstr ""

#: archive.php:55
msgid "Monthly Archives: "
msgstr ""

#: archive.php:57
msgid "Y"
msgstr ""

#: archive.php:57
msgid "Yearly Archives: "
msgstr ""

#: archive.php:59
msgid "Archives"
msgstr ""

#: author-bio.php:103
#, php-format
msgid "All posts by %s "
msgstr ""

#: author.php:49
msgid "About the Author"
msgstr ""

#: author.php:78
#, php-format
msgid " Posts By %s"
msgstr ""

#: category.php:49
#, php-format
msgid "Category Archives: %s"
msgstr ""

#: functions.php:408 functions.php:513 functions.php:594 functions.php:695
#, php-format
msgid "Copyright &#169; 2015 %s All Rights Reserved"
msgstr ""

#: functions.php:458 functions.php:540 functions.php:622
msgid "placeholder"
msgstr ""

#: functions.php:466 functions.php:547 functions.php:629
msgid "default user image"
msgstr ""

#: functions.php:468 functions.php:549 functions.php:631
msgid "Cincinnati OH"
msgstr ""

#: functions.php:474 functions.php:555 functions.php:637
msgid "logo"
msgstr ""

#: functions.php:733
msgid "Primary Menu"
msgstr ""

#: functions.php:784
msgid "Header Widget"
msgstr ""

#: functions.php:786
msgid ""
"Widgets in this area will be shown in the header area if layout is 2, to "
"the \n"
"\t\t\t\t\t\t\t\t\tleft of the logo. Ideal for advertisement banner or search "
"form. The size is 77%\n"
"\t\t\t\t\t\t\t\t\tby 50px."
msgstr ""

#: functions.php:796
msgid "PreContent Widget"
msgstr ""

#: functions.php:798
msgid ""
"Widgets in this area will be shown in the main content, above the posts "
"and \n"
"\t\t\t\t\t\t\t\t\tsidebar. Ideal for a slideshow. Is full width with no left "
"and right spacing."
msgstr ""

#: functions.php:808
msgid "PreContent Widget About Me"
msgstr ""

#: functions.php:810
msgid ""
"Widgets in this area will be shown on the about me page in the main "
"content, \n"
"\t\t\t\t\t\t\t\t\tabove the posts and sidebar. It is ideal for a slideshow. "
"Is full width with no\n"
"\t\t\t\t\t\t\t\t\tleft and right spacing."
msgstr ""

#: functions.php:819
msgid "Preposts Left Widget"
msgstr ""

#: functions.php:821
msgid ""
"Widgets in this area will be shown in the main content area of the blog \n"
"\t\t\t\t\t\t\t\t\tlanding page on the left,above the main posts. It is "
"recommended that if you \n"
"\t\t\t\t\t\t\t\t\tplace widgets in this area, do so in the preposts right "
"widget area also. If no\n"
"\t\t\t\t\t\t\t\t\twidgets are dragged into the area, will not show anything."
msgstr ""

#: functions.php:832
msgid "PrePosts Right Widget"
msgstr ""

#: functions.php:834
msgid ""
"Widgets in this area will be shown in the main content area of the blog \n"
"\t\t\t\t\t\t\t\t\tlanding page on the right,above the main posts. It is "
"recommended that if you \n"
"\t\t\t\t\t\t\t\t\tplace widgets in this area, do so in the preposts left "
"widget area also. If no\n"
"\t\t\t\t\t\t\t\t\twidgets are dragged into the area, will not show anything."
msgstr ""

#: functions.php:845
msgid "Main Widget"
msgstr ""

#: functions.php:847
msgid ""
"This area is where the main wordpress loop is shown. You can override this \n"
"\t\t\t\t\t\t\t\t\tbehavior by dragging widgets to this area."
msgstr ""

#: functions.php:856
msgid "Post Posts Widget"
msgstr ""

#: functions.php:858
msgid ""
"Widgets in this area will be shown in the main content, below the posts "
"and \n"
"\t\t\t\t\t\t\t\t\tsidebar. It is ideal for advertisement or a call to action "
"box. Is full width,\n"
"\t\t\t\t\t\t\t\t\twith no side paddings."
msgstr ""

#: functions.php:868
msgid "Sidebar Right"
msgstr ""

#: functions.php:870
msgid "Widgets in this area will be shown in the right sidebar"
msgstr ""

#: functions.php:878
msgid "Single Post After Widget"
msgstr ""

#: functions.php:880
msgid ""
"Widgets in this area will be shown on single post pages, immediately below "
"the author bio. It is ideal for related posts. "
msgstr ""

#: functions.php:888
msgid "Footer Left Widget"
msgstr ""

#: functions.php:890
msgid "Widgets in this area will be shown in the left footer column"
msgstr ""

#: functions.php:898
msgid "Footer Middle Widget"
msgstr ""

#: functions.php:900
msgid "Widgets in this area will be shown in the center footer column"
msgstr ""

#: functions.php:908
msgid "Footer Right Widget"
msgstr ""

#: functions.php:910
msgid "Widgets in this area will be shown in the right footer column"
msgstr ""

#: functions.php:918
msgid "Footer Bottom Left Widget"
msgstr ""

#: functions.php:920
msgid "Widgets in this area will be shown in the bottom left footer column"
msgstr ""

#: functions.php:929
msgid "Footer Bottom Right Widget"
msgstr ""

#: functions.php:931
msgid "Widgets in this area will be shown in the bottom right footer column"
msgstr ""

#: functions.php:1074
msgid "close"
msgstr ""

#: functions.php:1075
msgid "Delete"
msgstr ""

#: functions.php:1076
msgid "name"
msgstr ""

#: functions.php:1077
msgid "Choose Image"
msgstr ""

#: functions.php:1097 functions.php:1098
msgid "Theme Options"
msgstr ""

#: functions.php:1125
msgid "General"
msgstr ""

#: functions.php:1130
msgid "General Background, Color, & Sizes"
msgstr ""

#: functions.php:1135
msgid "Typography"
msgstr ""

#: functions.php:1140
msgid "Social Apps"
msgstr ""

#: functions.php:1145
msgid "Contact Information"
msgstr ""

#: functions.php:1150
msgid "Header"
msgstr ""

#: functions.php:1155
msgid "Main Navigation Menu"
msgstr ""

#: functions.php:1160
msgid "Page Header"
msgstr ""

#: functions.php:1165
msgid "Posts"
msgstr ""

#: functions.php:1182
msgid ""
"First we would like to say Thank You for downloading the BlogCentral Theme. "
"The following provides some information about using the theme options page. "
"For more detailed \n"
"\t\t\tinformation, consult the readme.txt file and the theme's online "
"documentation at http://4bzthemes/knowledgebase"
msgstr ""

#: functions.php:1183
msgid "Documentation on "
msgstr ""

#: functions.php:1184
msgid "Demos"
msgstr ""

#: functions.php:1185
msgid ""
"BlogCentral provides 3 predefined demos to choose. The demos define values "
"for some of the theme options. Choosing a demo should be the first step, "
"since it will delete all of your saved options. When you select the demo you "
"would like to use, immediately click on the \"Change Demo\" button, this "
"will save the demo options as the theme options. You can further customize "
"the options, if desired, by using the theme options page. The demo settings, "
"just like the theme options, if applicable, will apply to all pages."
msgstr ""

#: functions.php:1186
msgid "Making your site look like the demos"
msgstr ""

#: functions.php:1187
msgid ""
"Your site will almost look exactly like the demos except for maybe, your "
"logo, posts, and widgets. You can download an xml file for the demo content, "
"which will include the posts. For the widgets, you will have to download the "
"widgets.json file, and have the Widget Import/Export plugin installed and "
"activated. For more detailed information <a href=\"http://4bzthemes.com/"
"support/articles/blogcentral-installing-the-demo-content/\"> read this "
"tutorial.</a>"
msgstr ""

#: functions.php:1188
msgid "Front End Demo Pages"
msgstr ""

#: functions.php:1189
msgid ""
"BlogCentral provides page templates used to demonstrate the demos. You have "
"the choice to use them or not, but if you do, please read the following. "
"Whenever a user chooses a demo to view on the front end, its options will be "
"the active theme options, until the home page, or another demo is chosen on "
"the front end, for example from the main navigation menu. If you change the "
"theme options on the admin side, and do not see these changes on the front "
"end, you will have to navigate to the home page, effectively changing the "
"options from the previously viewed demo, to the options saved from the theme "
"options page."
msgstr ""

#: functions.php:1204
msgid "Icons"
msgstr ""

#: functions.php:1205
msgid "To choose an icon, click inside the input textbox."
msgstr ""

#: functions.php:1206
msgid "Contact Form"
msgstr ""

#: functions.php:1207
msgid ""
"This theme is compatible with any plugin that displays contact forms via a "
"shortcode. If you would like to display a contact form, enter the shortcode "
"generated by the plugin in the textarea."
msgstr ""

#: functions.php:1222
msgid ""
"You can customize the font family, weight and style, and subsets for the "
"body text, headers, and menu items. Choose from traditional system fonts and "
"google fonts."
msgstr ""

#: functions.php:1238
msgid "Third Party APIs"
msgstr ""

#: functions.php:1239
msgid ""
"If you would like to use the facebook comments, and google maps and fonts, "
"you must provide your API keys for each platform. Visit their website to "
"obtain this information."
msgstr ""

#: functions.php:1254
msgid ""
"The \"General Background, Colors, & Sizes\" tab is where you can choose a "
"color scheme, customize the color for the body text, links, and headers, the "
"background color for the main content, and the size of the header tags."
msgstr ""

#: functions.php:1255
msgid "Choosing Colors"
msgstr ""

#: functions.php:1256
msgid ""
"BlogCentral uses the native Wordpress color picker to choose a color. You "
"can also enter the color manually. Examples: #ffffff, rgb(255,255,255) or "
"white."
msgstr ""

#: functions.php:1257
msgid "Background Images"
msgstr ""

#: functions.php:1258
msgid ""
"To choose a background image or color for the body, navigate to \"Appearance-"
">Background\" on the admin sidebar"
msgstr ""

#: functions.php:1259
msgid "Font sizes, padding, margins, widths and heights."
msgstr ""

#: functions.php:1259
msgid ""
"Enter font sizes, padding, margins, widths, and heights with unit of "
"measurement, eg. 12px, 1.2rem etc. For dimensions of an image, do not "
"include a unit of measurement."
msgstr ""

#: functions.php:1274
msgid ""
"The \"Header\" tab is where you customize the appearance of the header. The "
"header is the top area of the page that holds the logo, header widget, and "
"the main navigation menu."
msgstr ""

#: functions.php:1275
msgid "Contact Information Display"
msgstr ""

#: functions.php:1276
msgid ""
"BlogCentral provides options to display the contact information for a "
"company or an individual. If you would like to display the contact "
"information, the BlogCentral Shortcodes & Widgets Pack plugin must be "
"installed and activated. If the option for a user id is blank, then the "
"contact information entered in the contact tab on the theme's options page "
"will be used, otherwise the contact information for the user of the provided "
"user id will be displayed. For social media contacts, enter the full url, "
"ie. http://www.facebook.com/username."
msgstr ""

#: functions.php:1291
msgid ""
"The \"Main Navigation Menu\" tab is where you customize the appearance of "
"the main navigation menu and its submenus. You can customize the color for "
"the background, links, and active links."
msgstr ""

#: functions.php:1306
msgid ""
"The \"Page Header\" tab is where you customize the appearance of the page "
"header. The page header sits immediately below the header. This area is "
"widgetized and is also called the precontent widget. If no widgets are "
"active, then it serves as the page header and a box with an image and an "
"overlay that shows what page is being viewed, today's date, and the "
"breadcrumbs will be shown, if enabled."
msgstr ""

#: functions.php:1307
msgid "Height"
msgstr ""

#: functions.php:1308
msgid ""
"You can define a height for the page header, enter it with the unit of "
"measurement, ex. 150px."
msgstr ""

#: functions.php:1309
msgid "Page Header Layouts"
msgstr ""

#: functions.php:1310
msgid "BlogCentral provides 3 page header layouts."
msgstr ""

#: functions.php:1325
msgid "Posts Listing Pages"
msgstr ""

#: functions.php:1326
msgid ""
"These options will affect the appearance of the posts listing in the main "
"area on all pages that display a posts listing in a div with id #main-area, "
"eg. index, archive, author, search, category and tags pages."
msgstr ""

#: functions.php:1327
msgid "Single Post Page"
msgstr ""

#: functions.php:1328
msgid ""
"BlogCentral offers the option to use the same settings of the posts listing "
"page for the single post page.  If you choose to override the settings, then "
"none of them will be used for the single post page."
msgstr ""

#: functions.php:1410
msgid ""
"Error: The post variable is corrupted. Please contact the administrator."
msgstr ""

#: functions.php:1490
msgid "All options saved successfully!"
msgstr ""

#: functions.php:1532
msgid "Please select a demo"
msgstr ""

#: functions.php:1537
msgid ""
"If you do not want to use a demo, and you need to save your options, click "
"the 'Save Options' button."
msgstr ""

#: functions.php:1548
msgid "Demo Changed Successfully!"
msgstr ""

#: functions.php:1627
msgid "You do not have sufficient permissions to access this page."
msgstr ""

#: functions.php:1670
msgid "Coming Soon!"
msgstr ""

#: functions.php:1753
msgid ""
"Box display adds a box shadow, and top and bottom margin to the main-div. "
"Block display has to be enabled."
msgstr ""

#: functions.php:1780
msgid ""
"Default border style for all widget and shortcode titles. Can be changed per "
"BlogCentral shortcode or widget."
msgstr ""

#: functions.php:2165
msgid "The default color is the color scheme, if set."
msgstr ""

#: functions.php:2204
msgid ""
"This is the widgetized area called precontent widget. If no widgets are "
"active, then it serves as the page header and a box with an image and an "
"overlay that shows what page is being viewed, today's date, and the "
"breadcrumbs will be shown, if enabled. To disable this, leave the following "
"field unchecked."
msgstr ""

#: functions.php:2216 functions.php:2922
msgid "Layout"
msgstr ""

#: functions.php:2478
msgid "no border"
msgstr ""

#: functions.php:2538
msgid "Font Family"
msgstr ""

#: functions.php:2540
msgid "no font"
msgstr ""

#: functions.php:2541
msgid "System Fonts"
msgstr ""

#: functions.php:2566
msgid "Google Fonts"
msgstr ""

#: functions.php:2635
msgid "100 light"
msgstr ""

#: functions.php:2636
msgid "100 light italic"
msgstr ""

#: functions.php:2637
msgid "200 light"
msgstr ""

#: functions.php:2638
msgid "200 light italic"
msgstr ""

#: functions.php:2639
msgid "300 light"
msgstr ""

#: functions.php:2640
msgid "300 light italic"
msgstr ""

#: functions.php:2641
msgid "400 regular"
msgstr ""

#: functions.php:2642
msgid "400 italic"
msgstr ""

#: functions.php:2643
msgid "medium"
msgstr ""

#: functions.php:2644
msgid "medium italic"
msgstr ""

#: functions.php:2645
msgid "bold"
msgstr ""

#: functions.php:2646
msgid "bold italic"
msgstr ""

#: functions.php:2647
msgid "700 bold"
msgstr ""

#: functions.php:2648
msgid "700 bold italic"
msgstr ""

#: functions.php:2649
msgid "800 bold"
msgstr ""

#: functions.php:2650
msgid "800 bold italic"
msgstr ""

#: functions.php:2651
msgid "900 bold"
msgstr ""

#: functions.php:2652
msgid "900 bold italic"
msgstr ""

#: functions.php:2691
msgid "Font Weight"
msgstr ""

#: functions.php:2731
msgid "Subsets"
msgstr ""

#: functions.php:2774
msgid ""
"Error: Unable to connect to the Google Webfont server at this time. Please "
"review the list of errors below returned by Google."
msgstr ""

#: functions.php:2963 functions.php:2975 functions.php:3600 functions.php:3603
#: functions.php:3630
msgid "Up Against the Wall"
msgstr ""

#: functions.php:2964
msgid "Content under media"
msgstr ""

#: functions.php:2976
msgid "Content floated to right of media, in a two column design."
msgstr ""

#: functions.php:2985
msgid "Text Layout, no media will be displayed."
msgstr ""

#: functions.php:3031
msgid "How many columns?"
msgstr ""

#: functions.php:3043
msgid "Border for each post"
msgstr ""

#: functions.php:3060
msgid "Masonry display"
msgstr ""

#: functions.php:3071
msgid "Alternate background color"
msgstr ""

#: functions.php:3131 functions.php:3262 functions.php:3525
msgid "Title"
msgstr ""

#: functions.php:3137
msgid "Title Border Style"
msgstr ""

#: functions.php:3141 functions.php:3170
msgid "use default border"
msgstr ""

#: functions.php:3159
msgid "Tagline Text"
msgstr ""

#: functions.php:3167
msgid "Tagline Border Style"
msgstr ""

#: functions.php:3197
msgid "Wrap Classes"
msgstr ""

#: functions.php:3205
msgid "Header Classes"
msgstr ""

#: functions.php:3254
msgid "Display Social Share"
msgstr ""

#: functions.php:3296
msgid "Featured Post Image(s) Size"
msgstr ""

#: functions.php:3300
msgid "Use the dimensions of the image"
msgstr ""

#: functions.php:3302
msgid ""
"Scale the image to fit its container. Width will be 100% and height=auto"
msgstr ""

#: functions.php:3307
msgid "Sticky Posts Display"
msgstr ""

#: functions.php:3309
msgid ""
"If using a multiple column layout for posts display, check this box to "
"display sticky posts full width."
msgstr ""

#: functions.php:3313
msgid "Default Icon"
msgstr ""

#: functions.php:3315
msgid ""
"Choose an icon to represent the standard, aside, chat, and status post "
"formats. Leave blank to not use an icon."
msgstr ""

#: functions.php:3324
msgid "Image Icon"
msgstr ""

#: functions.php:3326
msgid ""
"Choose an icon to represent the image post format. Leave blank to not use an "
"icon."
msgstr ""

#: functions.php:3335
msgid "Audio Icon"
msgstr ""

#: functions.php:3337
msgid ""
"Choose an icon to represent the audio post format. Leave blank to not use an "
"icon."
msgstr ""

#: functions.php:3346
msgid "Video Icon"
msgstr ""

#: functions.php:3348
msgid ""
"Choose an icon to represent the video post format. Leave blank to not use an "
"icon."
msgstr ""

#: functions.php:3357
msgid "Gallery Icon"
msgstr ""

#: functions.php:3359
msgid ""
"Choose an icon to represent the gallery post format. Leave blank to not use "
"an icon."
msgstr ""

#: functions.php:3368
msgid "Link Icon"
msgstr ""

#: functions.php:3370
msgid ""
"Choose an icon to represent the link post format. Leave blank to not use an "
"icon."
msgstr ""

#: functions.php:3379
msgid "Quote Icon"
msgstr ""

#: functions.php:3381
msgid ""
"Choose an icon to represent the quote post format. Leave blank to not use an "
"icon."
msgstr ""

#: functions.php:3390
msgid "Author Icon"
msgstr ""

#: functions.php:3392
msgid ""
"Choose Icon to be shown with the author's name. Leave blank to not use an "
"icon."
msgstr ""

#: functions.php:3401
msgid "Date Icon"
msgstr ""

#: functions.php:3403
msgid "Choose Icon to be shown with the post date"
msgstr ""

#: functions.php:3412
msgid "Categories List Icon"
msgstr ""

#: functions.php:3414
msgid "Choose Icon to be shown with the categories list"
msgstr ""

#: functions.php:3424
msgid "Tags List Icon"
msgstr ""

#: functions.php:3426
msgid "Choose Icon to be shown with the tags list"
msgstr ""

#: functions.php:3436
msgid "Comments Icon"
msgstr ""

#: functions.php:3438
msgid "Choose Icon to be shown with the comment number"
msgstr ""

#: functions.php:3520
msgid "Post Data"
msgstr ""

#: functions.php:3529
msgid "Display post title"
msgstr ""

#: functions.php:3534
msgid "Post Content"
msgstr ""

#: functions.php:3537
msgid "Show Content"
msgstr ""

#: functions.php:3541 functions.php:4497
msgid "Author"
msgstr ""

#: functions.php:3544
msgid "Show Author"
msgstr ""

#: functions.php:3549
msgid "Post Date"
msgstr ""

#: functions.php:3552
msgid "Show Date"
msgstr ""

#: functions.php:3556
msgid "Categories"
msgstr ""

#: functions.php:3559
msgid "Show Categories"
msgstr ""

#: functions.php:3564
msgid "Tags"
msgstr ""

#: functions.php:3567
msgid "Show Tags"
msgstr ""

#: functions.php:3571
msgid "Stats"
msgstr ""

#: functions.php:3574
msgid "Show Comments"
msgstr ""

#: functions.php:3578
msgid "Social Share"
msgstr ""

#: functions.php:3584
msgid "Show Icons"
msgstr ""

#: functions.php:3587
msgid "Show icons - if disabled, will not show any icons."
msgstr ""

#: functions.php:3591
msgid "Post Meta Layout"
msgstr ""

#: functions.php:3599
msgid "Layout 1"
msgstr ""

#: functions.php:3602
msgid "Layout 2"
msgstr ""

#: functions.php:3609
msgid "Gallery Posts"
msgstr ""

#: functions.php:3613
msgid "Show gallery posts featured images as a slideshow."
msgstr ""

#: functions.php:3617
msgid "Quote Posts Layout"
msgstr ""

#: functions.php:3625
msgid "Layout 1 - default, show like all other post formats"
msgstr ""

#: functions.php:3636
msgid "Post Format Icon"
msgstr ""

#: functions.php:3639
msgid "Display post format icon"
msgstr ""

#: functions.php:3661
msgid "Query Options"
msgstr ""

#: functions.php:3665
msgid "Ignore Sticky Posts"
msgstr ""

#: functions.php:3668
msgid "Check this box if you do not want sticky posts to be placed first."
msgstr ""

#: functions.php:3672
msgid "Show only sticky posts"
msgstr ""

#: functions.php:3675
msgid ""
"Show only sticky posts- this is the case for the featured posts component"
msgstr ""

#: functions.php:3679
msgid "Number of posts to display"
msgstr ""

#: functions.php:3761 functions.php:3803
msgid "No swiping"
msgstr ""

#: functions.php:3842
msgid "No Swiping"
msgstr ""

#: functions.php:4484
msgid "Home"
msgstr ""

#: functions.php:4493
msgid "Category: "
msgstr ""

#: functions.php:4495
msgid "Tag: "
msgstr ""

#: functions.php:4499
msgid "Search Results"
msgstr ""

#: functions.php:4579
msgid "Today is "
msgstr ""

#: functions.php:4654
msgid "Read more"
msgstr ""

#: functions.php:4755
msgid ">"
msgstr ""

#: functions.php:4781
msgid "<span class=\"meta-nav\">&larr;</span> %title"
msgstr ""

#: functions.php:4782
msgid "%title <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: functions.php:4801
msgid "Comments"
msgstr ""

#: functions.php:4802
msgid "Comment"
msgstr ""

#: functions.php:4845
msgid " Older Comments"
msgstr ""

#: functions.php:4848
msgid "Newer Comments"
msgstr ""

#: functions.php:4897 functions.php:5016
msgid "Edit"
msgstr ""

#: functions.php:5009
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: functions.php:5014
msgid "Reply"
msgstr ""

#: header.php:60 header.php:61
msgid "Skip to content"
msgstr ""

#: page-template-about-me.php:21
msgid "About Me"
msgstr ""

#: page-template-about-me.php:125
msgid "Some of My Recent Work"
msgstr ""

#: page-template-blog-demo1.php:58
msgid "Demo 1"
msgstr ""

#: page-template-blog-demo2.php:57
msgid "Demo 2"
msgstr ""

#: page-template-blog-demo3.php:57
msgid "Demo 3"
msgstr ""

#: page-template-contact.php:32
msgid "Contact"
msgstr ""

#: page-template-full-width.php:57
msgid "Full Width Blog"
msgstr ""

#: page.php:37 templates/postmeta-layout.php:91
msgid "Page"
msgstr ""

#: search.php:51
#, php-format
msgid " Results Found For: %s"
msgstr ""

#: search.php:54
#, php-format
msgid "No Results Found For: %s"
msgstr ""

#: single.php:66
msgid "Single Blog Page"
msgstr ""

#: tag.php:51
#, php-format
msgid "Tag Archives: %s"
msgstr ""

#: templates/postmeta-layout.php:87
msgid "Pages:"
msgstr ""

#: templates/postmeta-layout.php:109
msgid "0"
msgstr ""

#: templates/postmeta-layout.php:110
msgid "1"
msgstr ""

#: templates/postmeta-layout.php:110
msgid "%"
msgstr ""

#: templates/postmeta-layout.php:114
msgid "Comments: "
msgstr ""

#: templates/postmeta-layout.php:126
msgid "Categories: "
msgstr ""

#: templates/postmeta-layout.php:138
msgid "Tags: "
msgstr ""
